---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.19.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T23:21:50.711028'
uploaded: '2024-09-06T23:24:03.073669'
imported: '2024-09-06T23:27:01.715419'
import_id: ami-0a0d01b07f9576906
import_region: us-west-2
signed: '2024-09-06T23:27:08.534362'
published: '2024-09-07T03:59:14.810527'
released: '2024-09-07T03:07:41.956399'
artifacts:
  ap-south-2: ami-054e92503b3a7fac9
  ap-south-1: ami-088d3bfe11cd25914
  eu-south-1: ami-0c4761048d17759fb
  eu-south-2: ami-0bcfc609144d758cb
  me-central-1: ami-02666fdfdc7c508ac
  il-central-1: ami-044b656c4d5c04a57
  ca-central-1: ami-0752b7146fdce5ae3
  eu-central-1: ami-0f9f0a8ae67c15b1f
  eu-central-2: ami-00564cb9f23bb37ac
  us-west-1: ami-032a17a4db6133f5f
  us-west-2: ami-0a0d01b07f9576906
  af-south-1: ami-006155aaa38f9c5c0
  eu-north-1: ami-02d0a302be5ec3205
  eu-west-3: ami-007654e2d33773993
  eu-west-2: ami-0f3d9d72777f137e2
  eu-west-1: ami-0edc516806893a9d2
  ap-northeast-3: ami-0dba5a2abbc98b6a5
  ap-northeast-2: ami-0a289cab31d2dacbd
  me-south-1: ami-0d9a583523d479cc9
  ap-northeast-1: ami-011674343e029315f
  sa-east-1: ami-04068984bc24ef666
  ap-east-1: ami-064f0b8a662847515
  ap-southeast-1: ami-0d1174cc75456e98f
  ap-southeast-2: ami-0baa577e5a6c5a51e
  ap-southeast-3: ami-0e5f600c56048b5ce
  ap-southeast-4: ami-0facdc72bf11008dc
  us-east-1: ami-0a53bf687c96b7090
  us-east-2: ami-02d4fb1d22514619a
metadata_updated: '2024-09-07T03:59:14.842492'
